## sparky-about 0.1.49

=== debian/changelog ===
sparky-about (0.1.49-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 02 Jun 2025 15:06:53 +0200
