=== debian/control ===
Source: sparky-about
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-about
Architecture: all
Depends: coreutils, grep, gawk, lsb-release, procps, sparky-info, yad
Recommends: firefox-esr | firefox | chromium | dillo | epiphany-browser | konqueror | seamonkey | tor-browser | vivaldi-stable | opera-stable | google-chrome-stable | palemoon | otter-browser | icecat | dooble | brave-browser | waterfox-classic-kpe | iron | slimjet
Description: Sparky About
 Sparky About uses a few tools to display basic system informations via a GUI frontend built by Yad.
